<?php
/**
 * Title: Utility Style Guide
 * Slug: utility-style-guide
 * Categories: utility
 * 
 */
?>
<!-- wp:group {"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","bottom":"var:preset|spacing|md","left":"var:preset|spacing|md"},"margin":{"top":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}},"border":{"radius":"6px","width":"1px"}},"backgroundColor":"gray-50","textColor":"neutral"} -->
<div class="wp-block-group has-neutral-color has-gray-50-background-color has-text-color has-background" style="border-width:1px;border-radius:6px;margin-top:var(--wp--preset--spacing--md);margin-bottom:var(--wp--preset--spacing--md);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"><!-- wp:heading -->
<h2>Color palette</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Default color palette inspired by the "Modern" WordPress admin color scheme. Theme color palettes can be customized from the site editor.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"var:preset|spacing|xs","right":"0","bottom":"var:preset|spacing|md","left":"0"}}},"className":"is-style-notice"} -->
<p class="is-style-notice" style="margin-top:var(--wp--preset--spacing--xs);margin-right:0;margin-bottom:var(--wp--preset--spacing--md);margin-left:0"><strong>Please Note:</strong> Neutral colors are reversed in dark mode, and the defaults can be changed by creating your own custom colors in the Styles editor with the following name scheme "Dark Mode Heading" "Dark Mode Body" and so on.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"gray-400","fontSize":"16"} -->
<p class="has-gray-400-color has-text-color has-16-font-size">Brand</p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column is-vertically-aligned-center has-primary-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"secondary"} -->
<div class="wp-block-column is-vertically-aligned-center has-secondary-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"primary-light"} -->
<div class="wp-block-column is-vertically-aligned-center has-primary-light-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph {"textColor":"gray-400","fontSize":"16"} -->
<p class="has-gray-400-color has-text-color has-16-font-size">Neutral</p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"foreground"} -->
<div class="wp-block-column is-vertically-aligned-center has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"heading"} -->
<div class="wp-block-column is-vertically-aligned-center has-heading-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"body"} -->
<div class="wp-block-column is-vertically-aligned-center has-body-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"neutral"} -->
<div class="wp-block-column is-vertically-aligned-center has-neutral-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"outline"} -->
<div class="wp-block-column is-vertically-aligned-center has-outline-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"backgroundColor":"surface"} -->
<div class="wp-block-column is-vertically-aligned-center has-surface-background-color has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph {"textColor":"gray-400","fontSize":"16"} -->
<p class="has-gray-400-color has-text-color has-16-font-size">Utility</p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}},"border":{"width":"1px"}},"borderColor":"currentColor","backgroundColor":"current-color"} -->
<div class="wp-block-column is-vertically-aligned-center has-border-color has-current-color-border-color has-current-color-background-color has-background" style="border-width:1px;padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}},"border":{"width":"1px"},"color":{"gradient":"linear-gradient(90deg,rgb(65,77,121) 52%,rgb(255,255,255) 52%)"}}} -->
<div class="wp-block-column is-vertically-aligned-center has-background" style="border-width:1px;background:linear-gradient(90deg,rgb(65,77,121) 52%,rgb(255,255,255) 52%);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}},"border":{"width":"1px","style":"dashed"}},"backgroundColor":"transparent"} -->
<div class="wp-block-column is-vertically-aligned-center has-transparent-background-color has-background" style="border-style:dashed;border-width:1px;padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"2em","right":"2em","bottom":"2em","left":"2em"},"margin":{"top":"var:preset|spacing|lg","bottom":"var:preset|spacing|md"}},"border":{"radius":"6px","width":"1px"}},"backgroundColor":"gray-50"} -->
<div class="wp-block-group has-gray-50-background-color has-background" style="border-width:1px;border-radius:6px;margin-top:var(--wp--preset--spacing--lg);margin-bottom:var(--wp--preset--spacing--md);padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em"><!-- wp:heading -->
<h2>Gradients</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>For use with text, backgrounds, box shadows and borders. Default conic gradients can be changed by creating your own custom gradients named "Conic Light" and "Conic Dark".</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"textColor":"gray-400","fontSize":"16"} -->
<p class="has-gray-400-color has-text-color has-16-font-size">Theme</p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"primary-dark"} -->
<div class="wp-block-column is-vertically-aligned-center has-primary-dark-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"body-heading"} -->
<div class="wp-block-column is-vertically-aligned-center has-body-heading-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"surface-border"} -->
<div class="wp-block-column is-vertically-aligned-center has-surface-border-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"conic-light"} -->
<div class="wp-block-column is-vertically-aligned-center has-conic-light-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"conic-dark"} -->
<div class="wp-block-column is-vertically-aligned-center has-conic-dark-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}},"border":{"width":"1px"},"color":{"gradient":"linear-gradient(180deg,rgb(237,238,243) 52%,rgb(255,255,255) 52%)"}},"borderColor":"outline"} -->
<div class="wp-block-column is-vertically-aligned-center has-border-color has-outline-border-color has-background" style="border-width:1px;background:linear-gradient(180deg,rgb(237,238,243) 52%,rgb(255,255,255) 52%);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph {"textColor":"gray-400","fontSize":"16"} -->
<p class="has-gray-400-color has-text-color has-16-font-size">WordPress</p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"vivid-cyan-blue-to-vivid-purple"} -->
<div class="wp-block-column is-vertically-aligned-center has-vivid-cyan-blue-to-vivid-purple-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"light-green-cyan-to-vivid-green-cyan"} -->
<div class="wp-block-column is-vertically-aligned-center has-light-green-cyan-to-vivid-green-cyan-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"luminous-vivid-amber-to-luminous-vivid-orange"} -->
<div class="wp-block-column is-vertically-aligned-center has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"luminous-vivid-orange-to-vivid-red"} -->
<div class="wp-block-column is-vertically-aligned-center has-luminous-vivid-orange-to-vivid-red-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"very-light-gray-to-cyan-bluish-gray"} -->
<div class="wp-block-column is-vertically-aligned-center has-very-light-gray-to-cyan-bluish-gray-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"cool-to-warm-spectrum"} -->
<div class="wp-block-column is-vertically-aligned-center has-cool-to-warm-spectrum-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"blush-light-purple"} -->
<div class="wp-block-column is-vertically-aligned-center has-blush-light-purple-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"blush-bordeaux"} -->
<div class="wp-block-column is-vertically-aligned-center has-blush-bordeaux-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"luminous-dusk"} -->
<div class="wp-block-column is-vertically-aligned-center has-luminous-dusk-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"pale-ocean"} -->
<div class="wp-block-column is-vertically-aligned-center has-pale-ocean-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"electric-grass"} -->
<div class="wp-block-column is-vertically-aligned-center has-electric-grass-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","left":"var:preset|spacing|md","bottom":"var:preset|spacing|md"}}},"gradient":"midnight"} -->
<div class="wp-block-column is-vertically-aligned-center has-midnight-gradient-background has-background" style="padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","bottom":"var:preset|spacing|md","left":"var:preset|spacing|md"},"margin":{"top":"var:preset|spacing|lg","bottom":"var:preset|spacing|md"}},"border":{"radius":"6px","width":"1px"}},"backgroundColor":"gray-50","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group has-gray-50-background-color has-background" style="border-width:1px;border-radius:6px;margin-top:var(--wp--preset--spacing--lg);margin-bottom:var(--wp--preset--spacing--md);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"><!-- wp:heading -->
<h2>Typography</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Fluid typography scale automatically adapts to all screen sizes</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">Heading / 72px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":1,"fontSize":"72"} -->
<h1 class="has-72-font-size">Almost before we knew it we had left the ground.</h1>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H1 / 60px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":1} -->
<h1>Almost before we knew it we had left the ground.</h1>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H2 / 48px</p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
<h2>Almost before we knew it we had left the ground.</h2>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H3 / 36px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>Almost before we knew it we had left the ground.</h3>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H4 / 30px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4>Almost before we knew it we had left the ground.</h4>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H5 / 24px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":5} -->
<h5>Almost before we knew it we had left the ground.</h5>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">H6 / 20px</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":6} -->
<h6>Almost before we knew it we had left the ground.</h6>
<!-- /wp:heading -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">Text / 20px</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Almost before we knew it we had left the ground.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">Text / 18px</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size">Almost before we knew it we had left the ground.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"2em","bottom":"2em"}}},"backgroundColor":"grey-light"} -->
<hr class="wp-block-separator has-text-color has-grey-light-color has-alpha-channel-opacity has-grey-light-background-color has-background has-grey-light-background-color has-background" style="margin-top:2em;margin-bottom:2em"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"textColor":"grey-dark","fontSize":"x-small"} -->
<p class="has-grey-dark-color has-text-color has-x-small-font-size">Text / 16px</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"fontSize":"16"} -->
<p class="has-16-font-size">Almost before we knew it we had left the ground.</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","bottom":"var:preset|spacing|md","left":"var:preset|spacing|md"},"margin":{"top":"var:preset|spacing|lg","bottom":"var:preset|spacing|md"}},"border":{"radius":"6px","width":"1px"}},"backgroundColor":"grey-lighter"} -->
<div class="wp-block-group has-grey-lighter-background-color has-background" style="border-width:1px;border-radius:6px;margin-top:var(--wp--preset--spacing--lg);margin-bottom:var(--wp--preset--spacing--md);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"><!-- wp:heading -->
<h2>Buttons</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Customizable uniform button styling</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"bottom"}} -->
<div class="wp-block-buttons"><!-- wp:button {"fontSize":"16"} -->
<div class="wp-block-button has-custom-font-size has-16-font-size"><a class="wp-block-button__link wp-element-button">Small</a></div>
<!-- /wp:button -->

<!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button">Medium</a></div>
<!-- /wp:button -->

<!-- wp:button {"fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size has-20-font-size"><a class="wp-block-button__link wp-element-button">Large</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}},"fontSize":"16"} -->
<div class="wp-block-button has-custom-font-size has-16-font-size" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Rounded</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}}} -->
<div class="wp-block-button" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Medium</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}},"fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size has-20-font-size" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Large</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"bottom"}} -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-outline","fontSize":"16"} -->
<div class="wp-block-button has-custom-font-size is-style-outline has-16-font-size"><a class="wp-block-button__link wp-element-button">Small</a></div>
<!-- /wp:button -->

<!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link wp-element-button">Medium</a></div>
<!-- /wp:button -->

<!-- wp:button {"className":"is-style-outline","fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size is-style-outline has-20-font-size"><a class="wp-block-button__link wp-element-button">Large</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}},"className":"is-style-outline","fontSize":"16"} -->
<div class="wp-block-button has-custom-font-size is-style-outline has-16-font-size" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Rounded</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}},"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Medium</a></div>
<!-- /wp:button -->

<!-- wp:button {"style":{"border":{"radius":"99px"}},"className":"is-style-outline","fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size is-style-outline has-20-font-size" style="border-radius:99px"><a class="wp-block-button__link wp-element-button" style="border-radius:99px">Large</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|md","right":"var:preset|spacing|md","bottom":"var:preset|spacing|md","left":"var:preset|spacing|md"},"margin":{"top":"var:preset|spacing|lg","bottom":"var:preset|spacing|md"}},"border":{"radius":"6px","width":"1px"}},"backgroundColor":"grey-lighter"} -->
<div class="wp-block-group has-grey-lighter-background-color has-background" style="border-width:1px;border-radius:6px;margin-top:var(--wp--preset--spacing--lg);margin-bottom:var(--wp--preset--spacing--md);padding-top:var(--wp--preset--spacing--md);padding-right:var(--wp--preset--spacing--md);padding-bottom:var(--wp--preset--spacing--md);padding-left:var(--wp--preset--spacing--md)"><!-- wp:heading -->
<h2>Notices</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Add simple notices to let users know of important announcements </p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"className":"has-border-color has-primary-600-border-color is-style-notice"} -->
<p class="has-border-color has-primary-600-border-color is-style-notice"><strong>Info</strong>: These are the default styles provided by the theme. Every setting can be changed easily from within WordPress.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"color":{"text":"#00c648"}},"className":"has-border-color is-style-notice"} -->
<p class="has-border-color is-style-notice has-text-color" style="color:#00c648"><strong>Success</strong>: These are the default styles provided by the theme. Every setting can be changed easily from within WordPress.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"color":{"text":"#baa500"}},"className":"has-border-color is-style-notice"} -->
<p class="has-border-color is-style-notice has-text-color" style="color:#baa500"><strong>Warning</strong>: These are the default styles provided by the theme. Every setting can be changed easily from within WordPress.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|lg"}},"color":{"text":"#e8384a"}},"className":"has-border-color is-style-notice"} -->
<p class="has-border-color is-style-notice has-text-color" style="color:#e8384a;margin-bottom:var(--wp--preset--spacing--lg)"><strong>Error</strong>: These are the default styles provided by the theme. Every setting can be changed easily from within WordPress.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->